﻿body
{
    background-color: #dbe2e4;
    margin: 0;
    padding: 0;
    height: 100%;
}

#body_inner_1
{
    position: relative;
    z-index: 2;
    height: 100%;
}

#header_outer
{
    min-height: 113px;
}

#page_container_outer
{
    /* Generel font-setting */
    font-family: georgia;
    font-size: 12px;
    color: #5a4a42;
}

#footer_outer
{
}

/*#header_inner{
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}*/

/* FONTS standards */
body
{
    font-size: 14px;
    font-family: Georgia, Arial, sans-serif;
    background-image: url("/images/bund_baggrund.gif");
}

h1, h2, h3, h4, h5, h6
{
    color: #5a4a42;
    font-weight: 500;
}
h1
{
    font-size: 26px;
    line-height: 1;
    margin-bottom: 0.5em;
    font-weight: bold;
    text-align: center;
    letter-spacing: -1px;
    width: auto;
    color: #5a4a42;
}
h2
{
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
    margin-bottom: 0.75em;
}
h3
{
    font-size: 14px;
    font-weight: bold;
}
h4
{
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.25em;
    height: 1.25em;
}
h5
{
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}
h6
{
    font-size: 1em;
    font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
    margin: 0;
}

p
{
    margin: 0 0 1.5em;
    color: #666;
    font-size: 16px;
}
p img
{
    float: left;
    margin: 1.5em 1.5em 1.5em 0;
    padding: 0;
}
p img.right
{
    float: right;
    margin: 1.5em 0 1.5em 1.5em;
}

/* LINKS standards */
a:focus, a:hover
{
    color: red;
}
a
{
    color: #5A4A42;
    text-decoration: underline;
}
h1 a
{
    color: #666;
    text-decoration: none;
}

/* ELEMENTS standards */
blockquote
{
    margin: 1.5em;
    color: #666;
    font-style: italic;
}
strong
{
    font-weight: bold;
}
em, dfn
{
    font-style: italic;
}
dfn
{
    font-weight: bold;
}
sup, sub
{
    line-height: 0;
}
abbr, acronym
{
    border-bottom: 1px dotted #666;
}
address
{
    margin: 0 0 1.5em;
    font-style: italic;
}
del
{
    color: #666;
}
pre, code
{
    margin: 1.5em 0;
    white-space: pre;
}
pre, code, tt
{
    font: 1em 'andale mono' , 'lucida console' , monospace;
    line-height: 1.5;
}
li ul, li ol
{
    margin: 0 1.5em;
}
ul, ol
{
    margin: 0 1.5em 1.5em 1.5em;
}
ul
{
    list-style-type:none;
}
ol
{
    list-style-type: decimal;
}
dl
{
    margin: 0 0 1.5em 0;
}
dl dt
{
    font-weight: bold;
}
dd
{
    margin-left: 1.5em;
}
table
{
    margin-bottom: 1.4em;
    width: 100%;
}
th
{
    font-weight: bold;
    background: #C3D9FF;
}
th, td
{
    padding: 4px 10px 4px 5px;
}
tr.even td
{
    background: #E5ECF9;
}
tfoot
{
    font-style: italic;
}
caption
{
    background: #eee;
}




/*****************************/
/*     Header Inner          */
/*****************************/

#header_inner_top
{
    background-image: url("/images/baggrund_top.gif");
    background-position: 50% 0px;
    width: 100%;
}
#header_inner_campaign
{
    margin-top:-16px;
}
/*****************************/
/*      Header Inner Menu    */
/*****************************/

#header_inner_menu
{
    background-image: url('/images/menu.png');
    float: left;
    width: 100%;
}

/*****************************/
/*      Header Inner Campaign    */
/*****************************/

#header_inner_campaign, #header_inner_landingpage
{
    background-color: #DBE2E4;
    background-image: url("/images/baggrund_graa.gif");
    float: left;
    width: 100%;
}


#header_inner_campaign_top
{
    background-image: url("/images/kampagnefelt_skygge_top.png");
    float: left;
    height: 13px;
    width: 100%;
}

#header_inner_campaign_bottom
{
    background-image: url("/images/kampagnefelt_skygge_bund.png");
    float: left;
    height: 13px;
    width: 100%;
}

/****************/
/* header width */
/****************/
#header_inner_top_content, #header_inner_campaign_content, #header_inner_menu_content, #header_inner_shortcuts_content, #header_inner_landingpage_content
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden; /*skal mulighvis ændres*/
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 16px;
}

#page_container_inner_content, #page_container_frontpage_inner_content, #page_container_frontpage_news_inner, #page_container_frontpage_news_inner_content
{
    width: 970px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden; /*skal mulighvis ændres*/
}

/*#page_container_frontpage_inner_content_center
{
    width: 960px;
    float: left;
    margin-top: 20px;
}*/

#page_container_inner_content_middle
{
    float: left;
    margin-top: 50px;
    min-height: 250px;
    padding-left: 30px;
    padding-right: 30px;
    width: 437px;
}

#page_container_inner_content_left
{
    float: left;
    min-height: 290px;
    width: 200px;
}

#page_container_inner_content_rigth
{
    min-height: 290px;
    width: 250px;
    float: left;
    margin-top: 50px;
}


#page_container_frontpage_news_inner_content_middle
{
    width: 970px;
    float: left;
}


div#content, div#content p
{
    color: #5A4A42;
    font-size: 12px;
    /*line-height: 12px;*/
}

div#contentHeader h2
{
}


/***************************************/
/* header inner top content background */
/***************************************/
#header_inner_top_content
{
    background-image: url("/images/kant_top.gif");
    height: 113px;
}

/***************************************/
/* header inner top menu background */
/***************************************/
#header_inner_menu_content
{
    background-image: url('/images/bjaelke_menu.gif');
    height: 49px;
}

/***************************************/
/* header inner top shortcuts background */
/***************************************/
#header_inner_shortcuts_content
{
    background-image: url('/images/bjaelke_broedkrumme.gif');
    height: 31px;
    font-family: 'Trebuchet MS';
    font-size: 9pt;
}

/*****************************/
/* Header Inner ShortCuts     */
/*****************************/

#header_inner_shortcuts
{
    background-color: #fff;
    background-image: url('/images/broedkrumme.png');
    float: left;
    width: 100%;
}

/*
#page_container_inner
{
    float: left;
    padding-bottom: 14px;
    width: 100%;
    background-color: #fff;
    background-image: url('/images/baggrund_hvid.gif');
}*/

#page_container_frontpage_inner
{
    background-image: url("/images/baggrund_groen.gif");
    float: left;
    height: 100%;
    padding-bottom: 21px;
    padding-top: 30px;
    width: 100%;
}

#page_container_inner, #page_container_frontpage_news_inner
{
    background-color: #FFFFFF;
    background-image: url("/images/baggrund_hvid.gif");
    background-repeat: repeat-x;
    float: left;
    padding-bottom: 5px;
    width: 100%;
}



/****************/
/* Top Content */
/****************/
#logo
{
    float: left;
    padding-left: 24px;
    padding-top: 13px;
    width: 240px;
    height:200px;
    background-image:url("/images/logo.gif");
    background-repeat:no-repeat;
    background-position: center 5px;
}

#logo:hover {
    background-image:url("/images/logo_over.gif");
    background-repeat:no-repeat;
}

#logo_spacer
{
    float: left;
    width: 25px;
}

/*****************************/
/* top_content_search_menu     */
/*****************************/

#top_content_search_menu
{
    float: right;
    padding-right: 35px;
}

/* search inner */
#top_content_search
{
    clear: both;
    float: right;
    line-height: 22px;
    margin-top: 0;
    padding-left: 7px;
}

#top_content_search_left
{
    /*background-image: url("/Images/searchbox_left.gif");     background-repeat: no-repeat;*/
    float: left;
    height: 35px;
    width: 15px;
}

#top_content_search_rigth
{
    /*background-image: url("/Images/searchbox_rigth.gif");     background-repeat: no-repeat;*/
    float: left;
    height: 35px;
    width: 20px;
}

#top_content_search_links
{
    /*background-image: url("/Images/searchbox_middle.gif");*/
    height: 35px;
    float: left;
}

#top_content_search_box
{
    float: left;
    padding-top: 2px;
}

#top_content_search_box input.searcharea
{
    float: left;
    height: 15px;
    margin-top: 5px;
}

#top_content_search_box input.searchbutton
{
    margin-top: 5px;
}

#top_content_search_box input.searchbutton:hover
{
    margin-top: 5px;
    background-image: url("/Images/soeg_over.gif");
}

#top_content_search_box img
{
    padding-left: 5px;
    margin-top: 5px;
}

#link_intranet, #link_kontakt, #link_sitemap, #link_links, #link_jordenkalder
{
    display: block;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0 5px;
    width: 14px;
    background-position: 0 5px;
    background-repeat: no-repeat;
}


#link_intranet:hover, #link_kontakt:hover, #link_sitemap:hover, #link_links:hover, #link_jordenkalder:hover
{
    display: block;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0 5px;
    width: 14px;
    background-position: 0 5px;
    background-repeat: no-repeat;
}

#top_content_search_links a, #top_content_search_links a:hover
{
    text-decoration: none;
}

#link_intranet:hover
{
    background-image: url("/Images/ikon_intranet_over.gif");
}

#link_intranet
{
    background-image: url("/Images/ikon_intranet.gif");
}


#link_kontakt:hover
{
    background-image: url("/Images/ikon_kontakt_over.gif");
}

#link_kontakt
{
    background-image: url("/Images/ikon_kontakt.gif");
}

#link_sitemap:hover
{
    background-image: url("/Images/ikon_sitemap_over.gif");
}

#link_sitemap
{
    background-image: url("/Images/ikon_sitemap.gif");
}

#link_links:hover
{
    background-image: url("/Images/ikon_links_over.gif");
}

#link_links
{
    background-image: url("/Images/ikon_links.gif");
}

#link_jordenkalder:hover
{
    background-image: url("/Images/ikon_jordenkalder_over.gif");
}

#link_jordenkalder
{
    background-image: url("/Images/ikon_jordenkalder.png");
}


#link_facebook, #link_youtube
{
    display: block;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0 5px;
    background-position: 0 10px;
    background-repeat: no-repeat;
}

#link_facebook:hover, #link_youtube:hover
{
    display: block;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0 5px;
    background-position: 0 10px;
    background-repeat: no-repeat;
}

#link_facebook:hover
{
    background-image: url("/Images/ikon_facebook_over.gif");
    width: 69px;
}

#link_facebook
{
    background-image: url("/Images/ikon_facebook.gif");
    width: 69px;
}
#link_youtube:hover
{
    width: 37px;
    background-image: url("/Images/ikon_youtube_over.gif");
}

#link_youtube
{
    width: 37px;
    background-image: url("/Images/ikon_youtube.gif");
}



/*top_content_search_divider*/
#top_content_search_divider
{
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    float: left;
}

/* menu */
#top_content_menu
{
    clear: both;
    float: right;
    padding-right: 4px;
    padding-top: 13px;    
}


/****************/
/* Menu styling */
/****************/

#top_content_menu
{
    font-family: Georgia;
}


#topnavigation a
{
    font-weight: bold;
    font-size: 12px;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
}

#topnavigation
{
    clear:both;
    float:right;    
    padding: 0;
    margin: 0;
    width:610px;                   
}

#topnavigation span
{
    background-color: #8A0800;
    float: left;
    margin: 0 0 0 15px;
    padding:7px 12px;            
}

#topnavigation span:hover
{
    background-color: #700800;
}

#topnavigation span.current
{
    background-color: #700800;
}

/*#topnavigation a.current
{
    color: #921b1e;
}

#topnavigation li.current a
{
    color: #FFFFFF;
}

#topnavigation li:hover a
{
    color:#FFFFFF;
}*/

/****************/
/*search table */
/****************/
table.searchTable
{
}

table.searchTable tr
{
}

table.searchTable td
{
    padding: 0 2px 0 0;
}


/****************/
/* Page Container Inner */
/****************/
#page_container_inner_content, #page_container_frontpage_news_inner_content
{
    background-image: url("/images/kant_hvid.gif");
    background-repeat: no-repeat;
    min-height: 110px;
    overflow: auto;
}

/****************/
/* News frontpage */
/****************/
#content_title
{
    clear: both;
    float: left;
    padding-top: 5px;
}

#news_container
{
    clear: both;
    float: left;
    width:960px;
}

#content_title h1
{
    float: left;
    font-size: 20px;
    padding-right: 7px;
}

#content_title a
{
    float: left;
    margin-top: 17px;
    text-decoration: none;
}

/****************/
/* Footer Inner */
/****************/

#footer_inner
{
    background-image: url("/images/bund_baggrund.gif");
    float: left;
    width: 100%;
    font-family: Georgia;
    font-size: 11px;
}

#footer_inner_content
{
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}


#footer_inner_contact_content
{
    background-image: url("/images/moerk_brun.gif");
    float: left;
    margin-bottom: 10px;
    margin-top: 8px;
    padding: 10px 16px 15px;
    width: 175px;
    height: 152px;
}

#footer_inner_contact_content, #footer_inner_contact_content h3, #footer_inner_contact_content a
{
    color: #C1B49A;
    text-decoration: none;
}

#footer_inner_quickmenu_content
{
    float: left;
    padding-left: 50px;
    padding-top: 25px;
}

#footer_inner_quickmenu_content_1, #footer_inner_quickmenu_content_2, #footer_inner_quickmenu_content_3, #footer_inner_quickmenu_content_4
{
    float: left;
    width: 175px;
}

a.quickmenu_link
{
    background-image: url("/images/moerk_brun.gif");
    clear: both;
    color: #C1B49A;
    float: left;
    font-size: 12px;
    margin-top: 5px;
    padding: 10px;
    text-decoration: none;
}

a.quickmenu_link:hover {
    background-image: url("/images/moerk_brun_over.gif");
}

/* news item frontpage */
div.news_item
{
    float: left;
    width: 480px;
}

div.news_item_content a {
    text-decoration:none;
}

div.news_item_content a:hover{
    text-decoration:none;
}


div.news_item_inner
{
    float: left;
    width: 480px;
}
div.news_item_image
{
    float: left;
    margin-left: 30px;
    width:100px;
    height:100px;
}
div.news_item_content
{
    float: left;
    padding-left: 15px;
}
div.news_item_category
{
    background-color: #EE4036;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px 13px;
    text-align: center;
    width: auto;
    float:left;
    clear:both;
}

div.news_item_category:hover
{
    background-color: #b22e25;
}


div.news_item_category a
{
     text-decoration:none;
     color:#fff;    
}

div.news_item_date
{
    padding-top: 7px;
    float:left;
    clear:both;
}

div.news_item_title
{
    clear: both;
    float: left;
    font-size: 16px;
    font-weight: bold;
    width: 280px;
}
div.news_item_link, 
div.news_item_link a
{
    text-decoration: none;
    color: #EE4036;
    float:left;
    clear:both;
}

/* person list */

div.person_item_inner
{
    float: left;
    width: 480px;
}

div.person_item_image
{
    float: left;
    margin-left: 30px;
}

div.person_item_image img
{
    border: 5px solid #DCDDDE;
    float: left;
    margin: 0;
    padding: 0;
}

div.person_item_content
{
   float: left;
    padding-left: 15px;
    width: 300px;
}

div.person_item_name,
div.person_item_department,
div.person_item_email,
div.person_item_quote
{
    float:left;
    clear:both;    
}

div.person_item_name
{
    font-size:16px;
    font-weight:bold;    
    padding-bottom: 7px;
}

div.person_item_department
{
    font-size: 11px;
    font-style: italic;
    padding-bottom: 7px;
}

div.person_item_email
{
    color:red;
}

div.person_item_quote
{
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding-right: 15px;
    padding-top: 20px;
}

/* baggrundsbilleder */
div.background-image
{
    float: left;
}

div.bg_top
{
    float: left;
}
div.bg_top_left
{
    background-image: url('/images/skygge_venstre_oppe.png');
    background-repeat: no-repeat;
    float: left;
    height: 36px;
    width: 96px;
}
div.bg_top_middle
{
    background-image: url("/images/mellem_top.png");
    float: left;
    height: 36px;
    width: 287px;
}

div.bg_top_rigth
{
    background-image: url("/images/skygge_hoejre_oppe.png");
    background-repeat: no-repeat;
    float: left;
    height: 36px;
    width: 96px;
}

div.bg_middle
{
    float: left;
}
div.bg_middle_left
{
    float: left;
    height: 1px;
    width: 96px;
}
div.bg_middle_middle
{
    float: left;
    height: 36px;
    width: auto;
}
div.bg_middle_rigth
{
    float: left;
    height: 1px;
    width: 96px;
}

div.bg_bottom
{
    float: left;
}
div.bg_bottom_left
{
    background-image: url('/images/skygge_venstre_nede.png');
    background-repeat: no-repeat;
    float: left;
    height: 36px;
    width: 96px;
}
div.bg_bottom_middle
{
    float: left;
    height: 36px;
    width: 287px;
    background-image: url("/images/mellem_bund.png");
}
div.bg_bottom_rigth
{
    background-image: url('/images/skygge_hoejre_nede.png');
    background-repeat: no-repeat;
    float: left;
    height: 36px;
    width: 96px;
}

/* baggrundsbilleder infoboks */

div.background-image-box
{
    width: 245px;
    float: left;
}

div.background-image-box div.bg_top div.bg_top_middle, div.background-image-box div.bg_middle div.bg_middle_center, div.background-image-box div.bg_bottom div.bg_bottom_middle
{
    width: 53px;
}


div.info_box_inner
{
    float: left;
    padding-left: 30px;
}
div.info_box_content
{
    float: left;
}
div.info_box_content_heading
{
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 7px;
    width: 100%;
}

div.info_box_content_heading a
{
    text-decoration:none;    
}

div.info_box_content_text p, div.info_box_content_text
{
    font-size: 12px;
}

div.info_box_content_image
{
    float:left;
    padding-top: 7px;    
}

div.info_box_content_button
{
       float: right;
    margin-right: 10px;
    padding-top: 7px;   
}

a.info_box_content_button
{   
    background-color: #EE4036;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 20px;
    padding: 2px 7px;
    text-decoration: none;
}

a.info_box_content_button:hover
{
    background-color: #b22e25;
}


div.background-image-box div.bg_middle div.bg_middle_left,
div.background-image-box div.bg_middle div.bg_middle_rigth
{
    width: 0px;
}

div.background-image-box div.bg_middle div.bg_middle_center
{
    width:225px;    
}


/* baggrundsbilleder infoboks links i toppen */

div.background-image-box-links
{
    width: 240px;
    float: left;
    /*background-color: #FFFFFF;*/
}

div.background-image-box-links div.bg_top div.bg_top_middle, div.background-image-box-links div.bg_middle div.bg_middle_center, div.background-image-box-links div.bg_bottom div.bg_bottom_middle
{
    width: 48px;
}


div.info_box_inner-links
{
    float: left;
    padding-left: 15px;
    width:210px;
}
div.info_box_content-links
{
    background-color: #FFFFFF;
    float: left;
    padding-left: 13px;
    padding-top: 0;
    width: 197px;
}

div.info_box_content_heading-links
{
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 7px;
    width: 100%;
}

div.info_box_content_heading-links a
{
    text-decoration:none;    
}

div.info_box_content_text-links p, div.info_box_content_text-links
{
    font-size: 12px;
    padding-bottom: 7px;
}

div.info_box_content_image-links
{
    float: left;
    height: 100px;
    width: 185px;
}

div.info_box_content_button-links
{
       float: right;
    margin-right: 10px;
    padding-top: 7px;   
}

a.info_box_content_button-links
{   
    background-color: #EE4036;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 20px;
    padding: 2px 7px;
    text-decoration: none;
}

a.info_box_content_button-links:hover
{
    background-color: #b22e25;
}


div.background-image-box-links div.bg_middle div.bg_middle_left,
div.background-image-box-links div.bg_middle div.bg_middle_rigth
{
    width: 0px;
}

div.background-image-box-links div.bg_middle div.bg_middle_center
{
    width:225px;    
}


/* quick links*/
div.quickLinks
{
    background-image: url('/images/groen_to.gif');
    clear: both;
    float: left;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-top: 8px;
    width: 472px;
}


/* frontpage */
div.frontpageText
{
    color: #FFFFFF;
    float: left;
    margin-left: 30px;
    width: 400px;
}

div.frontpageText p, div.frontpageText-Content
{
    color: #FFFFFF;
    line-height: 18px;
    float:left;
}

div.frontpageText-Heading
{
    background-image: url("/images/citationstegn.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 23px;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 27px;
    width: 290px;
}

div.frontpageText-Link
{
    background-color: #EE4036;
    float: left;
    margin-bottom: 38px;
    padding: 4px 13px;
    text-align: center;
}

div.frontpageText-Link:hover
{
    background-color: #b22e25;
}

div.frontpageText-Link a
{
    color: #fff;
    text-decoration: none;
}

/*quick links */
a div.quicklink-item, a div.quicklink-item-heading, a div.quicklink-item-content
{
    text-decoration: none;
}

div.quicklink-item
{
    background-image: url('/images/groen_et.gif');
    float: left;
    height: 60px;
    margin: 6px;
    padding: 10px;
    width: 200px;
}

div.quicklink-item:hover {
    background-image: url('/images/groen_et_over.gif');
}

div.quicklink-item-heading
{
    background-color: #EE4036;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin-bottom: 7px;
    padding: 4px 13px;
    text-align: center;
    width: auto;
}

div.quicklink-item-heading:hover
{
    background-color: #b22e25;
}

div.quicklink-item-text
{
    clear:left;
    float: left;
    color: #FFFFFF;
    width: 180px;
}

/*kampagne links*/
div.header_inner_campaign_facebooklinks
{
    position: absolute;
    right: 0;
    top: 150px;
    width: 35px;
}

div.linkGalleri
{
    background-image:url('/images/link_galleri.gif');
    height: 74px;
    width: 34px;
}

div.linkGalleri:hover
{
    background-image:url('/images/link_galleri_over.gif');
    height: 74px;
    width: 34px;
}


a.linkFacebook
{
}

/* landing page */
div.landingpage-item-outer
{
    background-color: #FFFFFF;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    padding: 8px;
    width: 200px;
}

div.landingpage-item-outer a
{
    color: #FFFFFF;
    text-decoration: none;
}

div.landingpage-item-inner-top
{
    background-image: url("/images/landingpage_groen.gif");
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    padding: 10px;
    width: 180px;
}

div.landingpage-item-inner-top-heading
{
    background-image: url("/images/ikon_groen.gif");
    background-position: 0 4px;
    background-repeat: no-repeat;
    float: left;
    font-size: 15px;
    font-weight: bold;
    line-height: 14px;
    padding-bottom: 7px;
    padding-left: 20px;
}

div.landingpage-item-inner-top-text
{
    float: left;
    min-height: 130px;
    width: 189px;
    clear: both;
}

div.landingpage-item-inner-bottom
{
    background-image: url("/images/landingpage_nede.gif");
    background-repeat: no-repeat;
    float: left;
    height: 28px;
    line-height: 28px;
    padding-top: 2px;
    text-align: right;
    width: 200px;
}

a.landingpageButton
{
    background-color: #EE4036;
    color: #FFFFFF;
    font-size: 10px;
    padding: 4px 8px;
    text-decoration: none;
}

a.landingpageButton:hover
{
    background-color: #b22e25;
}


/* menu left - subpages */

div.menuLeft
{
    margin-bottom: 20px;
    margin-top: 20px;
}

div.menuLeftContent
{
    padding-left: 30px;
}

div.menuLeftBottom
{
    background-image: url("/images/skygge_venstre_nede.gif");
    background-repeat: no-repeat;
    float: left;
    height: 36px;
    margin-left: -8px;
    margin-top: 7px;
    width: 100%;
}

div.menuLeftContent h1
{
    color: #5A4A42;
    font-size: 19px;
    font-weight: bold;
    text-align: left;
    width: auto;
}


div.menuitem#Current2, div.menuitem#Level2, div#Current2.menuitem, div#Level2.menuitem, div.menuitem#CurrentSelected2
{
}
#Current3, #Level3, div#Current3.menuitem, div#Level3.menuitem, div.menuitem#CurrentSelected3
{
    padding-left: 15px;
}
div.menuitem#CurrentSelected4, div.menuitem#Current4, div.menuitem#Level4, div#Current4.menuitem, div#Level4.menuitem
{
    padding-left: 30px;
}

div#CurrentSelected2 a, div#CurrentSelected3 a, div#CurrentSelected4 a, div#Level2.menuitem a, div#Current2.menuitem a, div#Level3.menuitem a, div#Current3.menuitem a, div#Level4.menuitem a, div#Current4.menuitem a
{
    font-size: 14px;
    text-decoration: none;
}

div#Current2.menuitem, div#Current3.menuitem, div#Current4.menuitem, div#CurrentSelected2.menuitem, div#CurrentSelected3.menuitem, div#CurrentSelected4.menuitem
{
    font-weight: bold;
}

div#CurrentSelected2.menuitem a, div#CurrentSelected3.menuitem a, div#CurrentSelected4.menuitem a
{
    color: Red;
}

div#Level2.menuitem a, div#Level3.menuitem a, div#Level4.menuitem a
{
    font-weight: normal;
    color: #5a4a42;
}

/* left menu news */
div.menuLeftContentLatestNews
{
    float:left;    
}

div.menuLeftContentLatestNews div.news_item_title
{
    width: 180px;
}

/* breadcrumb */
ul#breadcrumb
{
    list-style-type: none;
    margin: 0;
    padding: 0 0 10px;
}

ul#breadcrumb li
{
    float: left;
    list-style-type: none;
    padding-right: 4px;
}

ul#breadcrumb li.seperator
{
    padding-right: 2px;
}


ul#breadcrumb li.first
{
    background-image: url("/images/ikon_forside.gif");
    background-position: 1px 37%;
    background-repeat: no-repeat;
    padding-left: 21px;
}

ul#breadcrumb li.current
{
    color: Red;
}



ul#breadcrumb li a
{
    text-decoration: none;
}

/* news */

#content-news
{
    float:left;    
}

div.newsDate,
div.newsImage,
div.newsContent
{
    float:left;
    width:100%;    
}

div.newsDate,
div.newsImage
{
    padding-bottom:7px;
}

div.newsContent p
{
    font-size:12px;    
}

/*delindhold*/

div.delindhold
{
    background-image: url("/images/delpaafacebook.gif");
    background-repeat: no-repeat;
    float: left;
    height: 19px;
    margin-bottom: 22px;
    margin-left: 50px;
    margin-top: -22px;
    padding-top: 4px;
    text-align: center;
    width: 132px;
}

div.delindhold:hover
{
    background-image: url("/images/delpaafacebook_over.gif");
    background-repeat: no-repeat;
}

div.delindhold a
{
    color: #FFFFFF;
    text-decoration: none;
}

